FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum Development » FUDforum 3.0+ » Help need
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
Help need [message #2816] Thu, 30 May 2002 14:19 Go to next message
hackie is currently offline  hackie   Canada
Messages: 177
Registered: January 2002
Karma: 0
Senior Member
Core Developer
add to buddy list
ignore all messages by this user

Since we're driving for 2.0 stable we need MUCH MUCH testing done on FUD to make sure 2.0 release is relatively painless. We ask anyone who is comfortable with our tech support (I'd like to think we're rather fast at addressing the issues of our users) to upgrade to 2.0RCXX versions so you can test them and report bugs.

In addition since automated upgrade scripts are now available upgrading between releases is a 30 second process (if not less) which is completely automated.

Also, once 2.0 is released we are ceasing 1.2.X branch maintenance because now it is officialy obsolete[tm]. So, if you want bug fixes you will have to upgrade to 2.0.

Any questions? problems? Discuss!


cc intelligence.c -o intelligence
$ ./intelligence
Segmentation fault
Re: Help need [message #2823 is a reply to message #2816] Thu, 30 May 2002 18:11 Go to previous message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
As you may have noticed FUDforum 1.2.8 was dropped from this very forum and we've upgraded to 2.0 RC2. This is an important step because it means that past this point 1.2.8 is considered obsolete as hackie had mentioned.

In order to upgrade fetch the upgrade script from the CVS by using:
cvs -z3 -d :pserver:anonymous(at)asuka(dot)prohost(dot)org:/forum2 checkout fud2_old_upgrade

and follow the simple instructions inside the README file.


FUDforum Core Developer
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: FUDforum Documentation
Next Topic: Error in upgrade script 128 => 2.0RC2
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Sat Oct 21 19:20:40 EDT 2017

Total time taken to generate the page: 0.00612 seconds